@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300;400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;300;700&display=swap');
/* Define Primary, Secondary, Tertiary from School Manager */
footer .accordion-button.collapsed {
  color: #ffffff;
}
footer .accordion-button:not(.collapsed) {
  color: #ffffff;
}
footer .accordion-button:not(.collapsed)::after {
  color: #ffffff;
}
